Package uzbl-browser 1:0.9.0-1 (i686) already flagged

uzbl-browser has already been flagged out-of-date.

You can return to the package details page for uzbl-browser.